Frage von larijohni,

ich brauch ios für mein Iphone 3g!!

        hallo,ich habe von einer Freundinn ein Iphone 3g abgekauft,ich würde mir gerne apps wie zb. instangram,facebook,whatsapp draufladen.aber leider geht das wegen der veralteten ios version nicht.im handy laden sagte man mir das ich kein "höheres" ios draufladen kann,das ging einfach nicht(weil es iphone 3g ist). aber ich bräuchte ein "höheres" ios,wie könnte ich das machen ?

Iphone 3g ,jetzige version: ios 4.2.1(8C148) kapazität:6,9 GB modell:MB490DN Modern-Firmware:05.15.04

Antwort von Heromighze,

Hahaha :D Aggro Kid larijohni Geht ab xD

Antwort von Heromighze,

Es geht halt einfach nicht, sieh's ein und nerv nicht!!

Kommentar von larijohni,

nerv du nicht du,geh sterben

Antwort von Wunderwiesel,

Das geht nicht! siehs ein!

Kommentar von larijohni,

stirb

Keine passende Antwort gefunden?

Weitere Fragen mit Antworten

Fragen Sie die Community